.mar {
	padding: 20px 10px;
	background: #FFFFFF;
}
.table{
	width: 550px; 
	border: 0;
	background-color: #FFFFFF;
}
.title{
	background-image: url(../img/bg005_10.gif);
	background-color: #e8e8e8;
	background-repeat: repeat;
	padding: 8px;
	font-size: 15px;
    vertical-align: middle;
    text-align:center;
	font-weight: bold;
	text-shadow: 2px 1px 3px #aaaaaa; /*CSS3*/
	-moz-text-shadow: 2px 1px 3px #aaaaaa; /* Firefox—p*/
	-webkit-text-shadow: 2px 1px 3px #aaaaaa; /* Google Chrome, Safari—p*/
}
.title1{
	background-color: #5C0000;
	background-image: url(../img/line.png);
	background-repeat: repeat;
	padding: 8px 10px;
    vertical-align: middle;
    text-align:center;
	font-size: 18px;
	font-weight: bold;
	color: white;
	border-bottom: 3px solid #F90;
	text-shadow: 2px 1px 3px #000; /*CSS3*/
	-moz-text-shadow: 2px 1px 3px #000; /* Firefox—p*/
	-webkit-text-shadow: 2px 1px 3px #000; /* Google Chrome, Safari—p*/
	}
p.g {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image:  url(../img/grey_btn_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 0px;
	margin-right: 0px;
}
h1 {
	font-weight: bold;
	color: #069;
	margin: 10px 0 4px 0;
	padding-bottom: 4px;
	border-bottom: 1px solid #ccc;
	font-size: 1.2em;
}
h2 {
	font-weight: bold;
	color: #900;
	margin: 10px 0 4px 0;
	padding-bottom: 4px;
	border-bottom: 1px solid #ccc;
	font-size: 1.2em;
}
h3 {
	padding-top: 0px;
	border-bottom: 1px dashed #069;
	margin-top: 12px;
	margin-bottom: 2px;
	font-size: 12px;
	font-weight: 500;
	color: #069;
}
p.n{
	padding: 5px 0 2px 0;
	margin: 0 0 0px 0;
	color: #900;
	font-size: 14px;
	font-weight: 500;
    text-align: left;
}
.ej {
	font-weight: bold;
	color: #090;
	background-color: #ffc;
	margin: 20px 0 5px 0;
	padding: 5px 0px 2px 5px;
	border-bottom: 1px solid #063;
	border-left: 8px solid #063;
	font-size: 15px;
}
.je{
	font-weight: bold;
	color: #f06;
	background-color: #ffc;
	margin: 20px 0 5px 0;
	padding: 5px 0px 2px 5px;
	border-bottom: 1px solid #903;
	border-left: 8px solid #903;
	font-size: 15px;
}

table .p{
	background-color: #6199CD;
	color: #fff;
	font-weight: bold;
	padding: 2px;
	margin-bottom: 5px;
	}